An elevation of privilege vulnerability in the MediaTek command queue driver could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is rated as High because it first requires compromising a privileged process. Product: Android. Versions: N/A. Android ID: A-35100728. References: M-ALPS03161536.
Published 2017-05-12 15:29:02
Updated 2019-10-03 00:03:26
View at NVD,   CVE.org
Vulnerability category: Execute codeGain privilege

Exploit prediction scoring system (EPSS) score for CVE-2017-0618

0.06%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 22 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2017-0618

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.6
HIGH AV:N/AC:H/Au:N/C:C/I:C/A:C
4.9
10.0
NIST
7.0
HIGH CVSS:3.0/AV:L/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H
1.0
5.9
NIST

References for CVE-2017-0618

Products affected by CVE-2017-0618

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!